Subject: Mail, News and Folders?

From: [email-masked] (Noe Zamel)
Date: 27 Mar 95 09:30:44 GMT

Unfortunately, I now have 5 internet accounts and I'm trying to consolodate 
all my mail on one account.

I have one account with POP and IMAP servers so I can forward all my mail to 
this account and retreive it with a SLIP POP3 client at home and with PINE at 
the university. However, when I set my inbox to in pine it prompts me for a 
username and password.
I was hoping there is some way I can program PINE to enter my username and 
password automatically so I don't have to type them every time I check my mail.

I also have a similar problem with mail. The account I generally work from at 
the university doesn't have an NNTP server. I have another account that does 
have this but if I set up PINE for that NNTP server I am denied access. Is 
there some way to get pine to enter in a username and password for an NNTP 
server?

Finally, someone told me that you can set up PINE to automatically file new 
messages from a specific address to a specific folder (i.e. you can 
automatically save newslist messages to their own folders). Is this true, and 
if so, how do you do it?

Thanks for any help you can give me,
Ricardo Zamel
University of Toronto